Zobrazenie otázok označených: Zobraziť všetky otázky
  • Archivované

The Adobe Flash plugin has crashed

I have looked through all the different answers to this question I could find and I have done all the plug in updates as well as everything mentioned. I still seem to be … (čítať viac)

I have looked through all the different answers to this question I could find and I have done all the plug in updates as well as everything mentioned. I still seem to be getting the same crash report and i am not to sure how to fix it. Flash Player seems to works fine for some things but i can not get on to any youtube videos. Please let me know if you have any help for me

Asked by Adamw Pred 9 rokmi

Last reply by AliceWyman Pred 9 rokmi

  • Archivované

Ad-Block plus makes some websites such as Twitter unusable

Hi i have been having problems getting a lot of functionality working in many websites in Firefox where there is no problem in IE. A particularly problematic is site is… (čítať viac)

Hi i have been having problems getting a lot of functionality working in many websites in Firefox where there is no problem in IE. A particularly problematic is site is Twitter where most of the functionality doesn't work (All dropdowns, number of characters remaining disappears, can't tweet etc). On investigation this is being caused by the prominently advertised Firefox add-on "Ad-Block Plus" which i have enabled. (When i disable it, everything works). When i check the list of blocked items on the Twitter page there are none. Therefore this add-on is causing severe problems. I appreciate Ad-Block plus is designed to block items, but when it is not blocking anything on a page it shouldn't block functionality. I also appreciate Mozilla do not make or support Ad-Block plus, but my point is that you are encouraging users to install an add-on that ruins website functionality. There are a couple of add-ons that have an exclamation mark and warnings they are unsafe, i would suggest Ad-Block plus now has some warnings on it? thanks Richard

Asked by richlaughlin Pred 9 rokmi

Last reply by richlaughlin Pred 9 rokmi

  • Archivované

Mozilla "unable to detect plug-in version", click "rsearch" and get myriad sies offering stuff I have no hope of understanding. Can you help?

Want to update plug-ins as I've been getting script errors, usually involving chrome and what may be java script, advisories of virtual memory being too small, etc. Nurs… (čítať viac)

Want to update plug-ins as I've been getting script errors, usually involving chrome and what may be java script, advisories of virtual memory being too small, etc. Nurse indicates some "Up to date" in green box. Others indicate "unable to detect plug-in version. I click "research" and get myriad sites offering options I've no hope of understanding. Can you help? L

Asked by new1 Pred 9 rokmi

Last reply by AliceWyman Pred 9 rokmi

  • Archivované

Why does the add on disappear when I re-open Firefox after the initial installation?

I have installed the latest version of Firefox without difficulty. I wish to have the add-on 'greasemonkey' to help run a script on a messageboard site. Recently, I opene… (čítať viac)

I have installed the latest version of Firefox without difficulty. I wish to have the add-on 'greasemonkey' to help run a script on a messageboard site. Recently, I opened Firefox and the add-on icon was not present in the bottom right of the screen, and I could not use the script on the messageboard. I have tried downloading the add-on again but it will not show on Firefox home page. The only way I can get the add-on is to uninstall F/f completely, download it again and then download the add-on. This works for only the current session. When I restart F/f another time the add-on has disappeared.

Asked by snimblegrump Pred 9 rokmi

Last reply by DoraLorraine Pred 9 rokmi

  • Archivované

I cannot uninstall or disable the 'New' Yahoo Tool Bar. It had either concealed or removed the Firefox menu tabs that include the 'Tools' Tab, so the normal 'Uninstall' or 'Disable' instructions cannot be used.

This is a major problem. In response to my post on our computer club website, I learned that another individual in our computer club has had the same difficulty in that… (čítať viac)

This is a major problem. In response to my post on our computer club website, I learned that another individual in our computer club has had the same difficulty in that they, too, are unable to uninstall or disable the Yahoo tool bar.

I am running Firefox 3.6.8 on a computer using Win XP Pro, SP3.

Asked by billdep Pred 9 rokmi

Last reply by TonyE Pred 9 rokmi

  • Archivované

"If you get this error while viewing a webpage, it means a plugin has crashed. You can send a crash report to Mozilla by clicking on Send crash report. " but why do I not get the button "Send crash report"?

This is the most recent upgrade to my Firefox version 3.6.8 Mozilla Firefox for Ubuntu canonical - 1.0 Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.8) Gecko/20100723 … (čítať viac)

This is the most recent upgrade to my Firefox version 3.6.8 Mozilla Firefox for Ubuntu canonical - 1.0 Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.8) Gecko/20100723 Ubuntu/10.04 (lucid) Firefox/3.6.8

Since then, every web page that makes use of the Adobe Flash plugin shows me grey windows with the message "Adobe Flash plugin has crashed".

When I follow links telling me I can find out more I am taken to a Firefox Help page that shows an example of the same grey window with the same message. But there is a difference: directly under the "Adobe Flash plugin has crashed" message is shown a another message that says: "Send crash report". The Help page instructs me to click on that message because it is intended to be a link.

Unfortunately, on all the grey windows displayed to me on any site where this problem arises, no such message: "Send crash report" is present. So how can I send a crash report?!

Asked by mingote Pred 9 rokmi

Last reply by DaveRo Pred 9 rokmi

  • Archivované

Edit with Microsoft Frontpage whilst using Firefox Browser

Hi, I sometimes use IE and have an extension that allows me to edit websites using Microsoft Frontpage. Is there such an Add On that I can use with Firefox? It would mak… (čítať viac)

Hi, I sometimes use IE and have an extension that allows me to edit websites using Microsoft Frontpage. Is there such an Add On that I can use with Firefox? It would make my life so much easier :)

Thanks for any advice.

Carl

Asked by carlgreen Pred 9 rokmi

Last reply by TonyE Pred 9 rokmi

  • Archivované

i can't change my persona at all how could i fix it?

when i rolled over all the persona samples,my toolbar didn't change. when i clicked at the wear it sign,it was written that i already wore it (actually the toolbar didn't… (čítať viac)

when i rolled over all the persona samples,my toolbar didn't change. when i clicked at the wear it sign,it was written that i already wore it (actually the toolbar didn't change at all)

Asked by Lind Pred 9 rokmi

Last reply by cor-el Pred 9 rokmi

  • Archivované

Problem with Java on Firefox

Ever since latest Firefox upgrade, my Java won't engage for my website to acess my FTP files. Tried Firefox add-ons for Java, but it refers me tomy Apple Mac website upd… (čítať viac)

Ever since latest Firefox upgrade, my Java won't engage for my website to acess my FTP files. Tried Firefox add-ons for Java, but it refers me tomy Apple Mac website updates (OS Tiger); but I already have the latest Java version. Works on Safari but not Firefox. How can I fix this problem?

Asked by bflower Pred 9 rokmi

Last reply by Morbus Pred 9 rokmi

  • Archivované

Can anyone tell me how to get the Firefly addon for Firefox 3.6.8 despite the fact that my installation attempt results in the message that it can't be installed because it's incompatible with 3.6.8?

Need it on both Mac and PC. I use it with my old computer running Firefox 3.6.8 just fine but installed the addon before upgrading to 3.6.8. Additionally, I know other pe… (čítať viac)

Need it on both Mac and PC. I use it with my old computer running Firefox 3.6.8 just fine but installed the addon before upgrading to 3.6.8. Additionally, I know other people who are running Firefox 3.6.8 + Firefly without a problem. I uninstalled Firefox and installed the oldest version I could find (3.5) and tried to add it that version but had the same problem. I disabled all other extensions but still no luck. Thanks so much!

Asked by j4m35Tb4k3r Pred 9 rokmi

Last reply by Morbus Pred 9 rokmi

  • Archivované

Cant integrate Reget with recent Firefox versions!!

Is there an older version of Firefox that will work with Reget Deluxe? Or is there a better download manager that integrates with the current Firefox instead?.. Many tha… (čítať viac)

Is there an older version of Firefox that will work with Reget Deluxe? Or is there a better download manager that integrates with the current Firefox instead?.. Many thanks..!

Asked by SenseiBear Pred 9 rokmi

Last reply by TonyE Pred 9 rokmi

  • Archivované

I have a "pop-up" that won't stop running "auto play", any suggetions! I have not placed any disk or memory card in my computer! PLEASE HELP!!

I have a "pop-up" that won't stop running "auto play", any suggestions! I have not placed any disk or memory card in my computer! 'PLEASE HELP!'! … (čítať viac)

I have a "pop-up" that won't stop running "auto play", any suggestions! I have not placed any disk or memory card in my computer! 'PLEASE HELP!'!

Asked by Laurie Pred 9 rokmi

Last reply by Moses Pred 9 rokmi

  • Archivované

I have a 64 Bit Linux system and I need to download a 32 bit firefox version to get Flashplayer to work, where can I find the different versions for download?

I've extracted the LibFlashplayer.so file & copied to /usr/lib64/firefox/plugins directory and restarted Firefox.....also copied to /usr/lib/firefox/plugins directory… (čítať viac)

I've extracted the LibFlashplayer.so file & copied to /usr/lib64/firefox/plugins directory and restarted Firefox.....also copied to /usr/lib/firefox/plugins directory and nothing works..... I even rebooted, no help.

Asked by catfishlee Pred 9 rokmi

Last reply by cor-el Pred 9 rokmi